=== debian/control ===
Source: php-uuid
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.33~),
               php-all-dev (>= 17~),
               uuid-dev
Standards-Version: 3.9.8
Homepage: https://pecl.php.net/package/uuid
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uuid.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uuid

Package: php-uuid
Architecture: any
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: PHP UUID extension
 A thin wrapper around libuuid from the ext2utils project
