## php-uuid 1.1.0

=== debian/changelog ===
php-uuid (1.1.0-1build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 03:59:36 +0000

php-uuid (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:12:19 +0100

php-uuid (1.0.4-8) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:23:18 +0200
