=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-uuid
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-php (>= 0.33~),
@@ -15,6 +14,7 @@
 
 Package: php-uuid
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
          ${php:Depends},
