## php-uuid 1.2.0

=== debian/changelog ===
php-uuid (1.2.0-2build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:34:18 +0000

php-uuid (1.2.0-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:42 +0000

php-uuid (1.2.0-2) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:36 +0100

php-uuid (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2020 12:50:13 +0100

php-uuid (1.1.0-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:19:22 +0200
