=== debian/control ===
Source: php-uuid
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php,
               php-all-dev (>= 17~),
               uuid-dev
Standards-Version: 3.9.8
Homepage: https://pecl.php.net/package/uuid
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uuid.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uuid

Package: php-uuid
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PHP UUID extension
 A thin wrapper around libuuid from the ext2utils project
