## php-uuid 1.2.1

=== debian/changelog ===
php-uuid (1.2.1-2) unstable; urgency=medium

  * Don't use uuid_time64(), it's not part of the API

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 21:04:36 +0100

php-uuid (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:49:31 +0100

php-uuid (1.2.0-15) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:02 +0200

php-uuid (1.2.0-15~exp2) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:21:14 +0200

php-uuid (1.2.0-15~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:37 +0200

php-uuid (1.2.0-14) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:34 +0200

php-uuid (1.2.0-13) unstable; urgency=medium

  * Workaround the empty-binary-package lintian problem
  * Workaround the empty-binary-package lintian problem
  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:05 +0200

php-uuid (1.2.0-12) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:14:16 +0100

php-uuid (1.2.0-11) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:36 +0100

php-uuid (1.2.0-10) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:01 +0100

php-uuid (1.2.0-8) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:09 +0100

php-uuid (1.2.0-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:09 +0100

php-uuid (1.2.0-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:17 +0100

php-uuid (1.2.0-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:52 +0100

php-uuid (1.2.0-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:31 +0100

php-uuid (1.2.0-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:10 +0100
