=== debian/control ===
Source: php-uuid
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               php-all-dev (>= 2:95~),
               uuid-dev
Standards-Version: 4.5.1
Homepage: https://pecl.php.net/package/uuid
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uuid.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uuid

Package: php-uuid
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PHP UUID extension
 A thin wrapper around libuuid from the ext2utils project
 .
 This is empty package that depends on default PHP version.

Package: php-uuid-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PHP UUID extension
 A thin wrapper around libuuid from the ext2utils project
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-uuid
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: PHP UUID extension
 A thin wrapper around libuuid from the ext2utils project
