## php-uuid 1.3.0

=== debian/changelog ===
php-uuid (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jun 2025 16:38:49 +0200
