=== debian/watch ===
version=3
https://pecl.php.net/package/uuid \
  /get/uuid-([\d\.p?]*).tgz  debian  uupdate
